<?php
/* Busqueda de registros de la tabla MST_Division redefinidos por el usuario. */
class MST_DivisionFN extends BaseMST_DivisionFN
{
    public static function select_all()
    {
        $o_MST_DivisionFN = new MST_DivisionFN();
        $a_MST_Division = $o_MST_DivisionFN->select();
        return $a_MST_Division;
    }
}
?>